{
    "name": "caruso",
    "version": "0.0.1",
    "author": "Ionic Framework",
    "homepage": "https://ionicframework.com/",
    "scripts": {
        "ng": "ng",
        "start": "ng serve",
        "build": "ng build",
        "watch": "ng build --watch --configuration development",
        "test": "ng test",
        "lint": "ng lint"
    },
    "private": true,
    "dependencies": {
        "@angular/common": "^15.0.0",
        "@angular/core": "^15.0.0",
        "@angular/forms": "^15.0.0",
        "@angular/animations": "~13.3.0",
        "@angular/platform-browser": "^15.0.0",
        "@angular/platform-browser-dynamic": "^15.0.0",
        "@angular/router": "^15.0.0",
        "@capacitor/app": "4.1.1",
        "@capacitor/core": "4.7.3",
        "@capacitor/haptics": "4.1.0",
        "@capacitor/keyboard": "4.1.1",
        "primeicons": "^5.0.0",
        "primeng": "^13.4.1",
        "@ionic/angular": "^7.0.0",
        "ionicons": "^7.0.0",
        "rxjs": "~7.5.0",
        "tslib": "^2.3.0",
        "zone.js": "~0.11.4"
    },
    "devDependencies": {
        "@angular-devkit/build-angular": "^15.0.0",
        "@angular-eslint/builder": "^15.0.0",
        "@angular-eslint/eslint-plugin": "^15.0.0",
        "@angular-eslint/eslint-plugin-template": "^15.0.0",
        "@angular-eslint/schematics": "^15.0.0",
        "@angular-eslint/template-parser": "^15.0.0",
        "@angular/cli": "^15.0.0",
        "@angular/compiler": "^15.0.0",
        "@angular/compiler-cli": "^15.0.0",
        "@angular/language-service": "^15.0.0",
        "@capacitor/cli": "4.7.3",
        "@ionic/angular-toolkit": "^9.0.0",
        "@types/jasmine": "~4.0.0",
        "@types/node": "^12.11.1",
        "@typescript-eslint/eslint-plugin": "5.3.0",
        "@typescript-eslint/parser": "5.3.0",
        "eslint": "^7.6.0",
        "eslint-plugin-import": "2.22.1",
        "eslint-plugin-jsdoc": "30.7.6",
        "eslint-plugin-prefer-arrow": "1.2.2",
        "jasmine-core": "~4.3.0",
        "jasmine-spec-reporter": "~5.0.0",
        "karma": "~6.4.0",
        "karma-chrome-launcher": "~3.1.0",
        "karma-coverage": "~2.2.0",
        "karma-coverage-istanbul-reporter": "~3.0.2",
        "karma-jasmine": "~5.1.0",
        "karma-jasmine-html-reporter": "~2.0.0",
        "ts-node": "~8.3.0",
        "typescript": "~4.8.4"
    },
    "description": "An Ionic project"
}
